{
  "name": "webapps",
  "private": true,
  "scripts": {
    "build": "turbo run build",
    "dev": "turbo run dev",
    "lint": "turbo run lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\"",
    "check-types": "turbo run check-types",
    "check-deps": "syncpack list-mismatches",
    "fix-deps": "syncpack fix-mismatches",
    "bootstrap": "pnpm -w node scripts/bootstrap.mjs",
    "manage": "pnpm -w node scripts/manage.mjs"
  },
  "prettier": "@webapps/code/prettier",
  "packageManager": "pnpm@9.0.0",
  "engines": {
    "node": "22"
  },
  "devDependencies": {
    "@inquirer/prompts": "7.9.0",
    "chalk": "5.6.2"
  },
  "pnpm": {
    "overrides": {
      "@inquirer/prompts": "7.9.0",
      "chalk": "5.6.2",
      "nuxt": "4.2.0",
      "@nuxt/kit": "4.2.0",
      "vue": "3.5.22",
      "prettier": "3.6.2",
      "eslint-config-prettier": "10.1.8",
      "@webapps/code": "workspace:*",
      "@types/node": "24.9.1",
      "@nuxt/eslint": "1.9.0",
      "esbuild": "0.25.11",
      "yaml": "2.8.1",
      "@iconify-json/heroicons": "1.2.3",
      "@iconify-json/lucide": "1.2.71",
      "@iconify-json/uil": "1.2.3",
      "vue-router": "4.6.3",
      "valibot": "1.1.0",
      "@nuxt/ui": "4.1.0",
      "@nuxt/fonts": "0.11.4",
      "@nuxt/image": "1.11.0",
      "@nuxt/icon": "2.1.0",
      "@layers/content": "workspace:*",
      "vite": "7.1.12",
      "nitropack": "2.12.8",
      "tailwindcss": "4.1.16",
      "@tailwindcss/vite": "4.1.16",
      "tailwind-variants": "3.1.1",
      "tailwind-merge": "3.3.1",
      "@layers/ux": "workspace:*"
    }
  }
}